/* 
  InfoPlist.strings
  1001 TVs

  Created by Elaine on 2020/4/30.
  Copyright © 2020 Nero. All rights reserved.
*/

"NSCameraUsageDescription" = "ဖုန်းဖန်သားပြင်ကို ဝင်ရောက်ကြည့်ရှုရန် ကင်မရာခွင့်ပြုချက်လိုအပ်သည်!";
